font_family      Fira Code Medium
bold_font        auto
italic_font      auto
bold_italic_font auto
font_size 11.0

background_opacity 0.9

#include solarized.conf
include gruvbox.conf

window_padding_width 1

touch_scroll_multiplier 10.0
strip_trailing_spaces smart

enable_audio_bell no
visual_bell_duration 0
